# copyright: Huynh Duong Phuong Vi
# www.sketchupforyou.com
module S4U
	module S4u_multi_slice
		require 'sketchup.rb'
		require 'extensions.rb'
		require 'langhandler.rb'
		NAME="s4u_multi_slice"
		Strings = LanguageHandler.new( NAME + ".strings")
		TOOL=Strings["Multi Slice"]
		@ext = SketchupExtension.new(("s4u-" + TOOL),File.join(NAME,(NAME + "_loader")))
		@ext.copyright= 'Huynh Duong Phuong Vi'
		@ext.creator = 'Suforyou'
		@ext.version = '3.1.0'
		@ext.description = Strings["Multi Slice,Cut,Detach objects"]
		Sketchup.register_extension @ext, true
	end
end
